@charset "UTF-8";
/* ----------------------------------------------------------------------------------------
固定css
-------------------------------------------------------------------------------------------- */
a {
 display: block;
}
a.opacity:hover {
 opacity: .6;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
img {
	width: 100%;
	height: 100%;
}
html {
	scroll-behavior: smooth;
}
/* ----------------------------------------------------------------------------------------
813px以上の固定css(PC)
-------------------------------------------------------------------------------------------- */
@media screen and (min-width: 813px) {
.sp {
  display: none;
 }
 .pc {
  display: block;
 }
.home {
  position: fixed;
  top: 15px;
  left: 20px;
  width: 20%;
  max-width: 110px;
  z-index: 1000;
}
}
/* ----------------------------------------------------------------------------------------
今回追加した813px以上のcss(PC)
-------------------------------------------------------------------------------------------- */
body {
  font-family: "M PLUS 1", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
main {
  position: relative;
  z-index: 0;
  font-size: 17px;
  background: url("../images/bg_01.png") repeat-y top left / 100% #fff;
  line-height: 1.5;
  color: #2c2f75;
}
.copy {
  text-align: center;
  font-size: 12px;
}
small {
	font-size: 80%;
}
.big {
	font-size: 125%;
}
.bold {
	font-weight: bold;
}
.blue_tx {
	color: #2c69ea;
}
.pink_tx {
	color: #fb38a8;
}
.en_font {
	font-family: "Silkscreen", sans-serif;
  font-weight: 400;/*700*/
  font-style: normal;
}
.jp_font {
	font-family: "DotGothic16", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.mt20 {
	margin-top: 20px;
}
/*----------------------------
scroll_up ｜下から上へ出現
----------------------------*/
.scroll_up {
  transition: transform 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transform: translateY(30px);
	opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
	opacity: 1;
}
.start {
  display: none;
}
/* -------------------------------------------------------------------
header
---------------------------------------------------------------------*/
.menu.pc {
  padding: 0 0 0 30px;
  display: flex;
  justify-content: flex-end;
  text-align: center;
	font-weight: 500;
	font-size: 1.0em;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 999;
	align-items: center;
	width: 100%;
	color: #2c2f75;
	background-color: #fff;
	min-height: 50px;
	line-height: 1.1;
	box-shadow: 0px 5px 10px rgba(41,175,222,0.15);
}
.menu.pc li {
	margin-right: 20px;
}
.menu.pc li span {
	font-family: "Silkscreen", sans-serif;
  font-weight: 400;
  font-style: normal;
	color: #ffacc2;
}
.menu.pc li.img {
	margin-right: 10px;
}
.menu.pc li a {
  display: block;
}
.menu.pc li.img a {
}
.menu.pc li.img a img {
	height: 40px;
}
.menu.pc .menu_name.line a:hover {
  color: #29afde;
	transition: 0.3s all ease;
}
.menu.pc li.img a:hover {
	mix-blend-mode: hard-light;
	transition: 0.3s all ease;
}
/* -------------------------------------------------------------------
TOP
---------------------------------------------------------------------*/
.top_lead {
	width: 100%;
	background: url("../images/bg_02.png") no-repeat center left / 100%,linear-gradient(90deg,rgba(255, 187, 44, 1) 0%, rgba(255, 114, 107, 1) 50%, rgba(255, 7, 119, 1) 100%);
	color: #fff;
	font-weight: 800;
	font-size: 1.4em;
	text-align: center;
	padding: 10px 0;
	letter-spacing: 5px;
	
}
h1 {
	width: 100%;
	background: linear-gradient(180deg,rgba(255, 207, 90, 1) 30%, rgba(235, 140, 60, 1) 60%, rgba(255, 167, 109, 1) 100%);
	padding-top: 50px;
}
h1 img {
	max-width: 1000px;
	margin: auto;
	display: block;
}
.date {
	background: linear-gradient(90deg,rgba(246, 64, 69, 1) 0%, rgba(253, 124, 194, 1) 50%, rgba(249, 140, 91, 1) 100%);
	color: #fff;
	text-align: center;
	font-size: 1.6em;
	font-weight: 800;
	padding: 15px 0;
	line-height: 1;
}
.lead_tx {
	text-align: center;
	font-size: 1.1em;
	padding: 30px 0;
	font-weight: 600;
	line-height: 1.8;
}
/* -------------------------------------------------------------------
SECTION
---------------------------------------------------------------------*/
.contents_wrap {
	padding: 120px 0 50px;
	position: relative;
	max-width: 1080px;
	width: 90%;
	margin: auto;
	text-align: center;
}
/*.contents_wrap::before {
	display: inline-block;
	content: "";
	background: url("../images/kirakira.webp") no-repeat top left/100%;
	width: 450px;
	height: 450px;
	position: absolute;
	top: 0;
	left: 50px;
	z-index: -1
}
.contents_wrap::after {
	display: inline-block;
	content: "";
	background: url("../images/kirakira.webp") no-repeat bottom right/100%;
	width: 450px;
	height: 450px;
	position: absolute;
	bottom: 0;
	right: 50px;
	z-index: -1
}*/
.contents_wrap h2 {
	font-size: 3em;
	position: relative;
	margin-bottom: 50px;
	line-height: 1;
	font-family: "DotGothic16", sans-serif;
  font-weight: 400;
  font-style: normal;
	letter-spacing: 5px;
	display: inline-block;
	text-shadow: 2px 2px 0 #fff,4px 4px 0 #ffe1e9;
}
.contents_wrap h2 span {
	color: #fb38a8;
	font-size: 0.6em;
	letter-spacing: 6px;
	font-family: "Silkscreen", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.contents_wrap h2::before, .contents_wrap h2::after{
	content: "";
	display: inline-block;
	width: 40px;
	height: 40px;
	position: absolute;
}
.contents_wrap h2::before{
	background: url("../images/kira_s_left.png") no-repeat top center /100%;
	top: -15px;
	left: -55px;
}
.contents_wrap h2::after{
	background: url("../images/kira_s_right.png") no-repeat top center /100%;
	bottom: 0;
	right: -40px;
}
.white_box {
	background-color: #fff;
	box-shadow: 8px 8px 10px rgba(41,175,222,0.15),-8px -8px 10px rgba(255,172,194,0.25);
	margin: auto;
	width: 100%;
	border-radius: 25px;
	padding: 30px;
	text-align: center;
}
#ticket .white_box {
	margin-bottom: 30px;
}
/* ------------------------------------------------------------
BTN
--------------------------------------------------------------*/
.btn a {
  background: linear-gradient(90deg,rgba(102, 201, 255, 1) 0%, rgba(255, 130, 195, 1) 100%);
  display: block;
  width: 100%;
	text-align: center;
	max-width: 500px;
  margin: 0 auto;
  border-radius: 100px;
  color: #fff;
  padding: 15px 0;
  position: relative;
	font-size: 1.2em;
	font-weight: 600;
}
.btn.lemino a {
 background: linear-gradient(90deg,rgba(255, 187, 44, 1) 0%, rgba(255, 114, 107, 1) 50%, rgba(255, 7, 119, 1) 100%);
}
.btn.entry a {
 background: linear-gradient(90deg,rgba(89, 199, 212, 1) 0%, rgba(104, 222, 143, 1) 100%);
}
.btn.yet a {
 background: #898989;
 pointer-events: none;
}
.btn.yet a span.arrow {
	display: none;
}
.btn {
  position: relative;
	text-align: center;
}
span.arrow {
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	background: url("../images/arrow.webp") no-repeat center/35px;
	display: inline-block;
	width: 35px;
	height: 35px;
}
.btn a:hover .arrow {
	transition: transform 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transform:translateY(-50%) scale(1.2);
}
.btn .coming {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: rgba(21,21,21,0.7);
  width: 70%;
  height: 100%;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  border-radius: 100px;
  text-align: center;
  padding: 10px 0;
  z-index: 3;
}
.flex_box {
	display: flex;
	justify-content: space-between;
	margin: 30px auto 10px;
}
.flex_box .btn {
	width: 48%;
}
.flex_box .btn a{
	width: 100%;
}
/* ---------------------------------------------------------
About
-----------------------------------------------------------*/
.text {
	font-size: 1.1em;
	line-height: 2;
}
#goods .white_box {
	margin: 30px auto;
}
.white_box h3 {
	font-size: 2.2em;
	font-weight: 800;
	padding: 10px 0 30px;
}
.link a {
	max-width: 250px;
	margin: 20px auto;
	border: 1px solid #fff;
}
/* ---------------------------------------------------------
出演Vtuber
-----------------------------------------------------------*/
.artist_list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.artist_list li.white_box {
	width: 23%;
	padding: 15px;
}
.artist_list li:nth-of-type(2n) {
	transform: translateY(50px);
}
.artist_img img{
	border-radius: 10px;
}
.artist_name {
	padding: 5px 0 0;
}
.hum_sns {
	display: flex;
	justify-content: center;
	align-content: center;
}
.hum_sns li a {
	height: 40px;
	margin: auto;
}
.hum_sns li {
	margin-right: 5px;
	transform: translateY(0)!important;
}
.hum_sns li:last-of-type {
	margin-right: 0;
}
.hum_sns li a:hover {
	transform: scale(0.8);
	transition: transform 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.attention_list {
	font-size: 0.9em;
	margin: 10px 0;
	text-align: left;
}
.attention_list li {
	text-indent: -1em;
	margin-left: 1em;
	padding: 2px 0;
}
/* ---------------------------------------------------------
チケット情報
-----------------------------------------------------------*/
.detail_box {
	margin-bottom: 30px;
	text-align: left;
}
.detail_ttl {
	font-size: 1.1em;
	font-weight: 700;
	padding-bottom: 5px;
	border-bottom: 2px solid #6577cb;
	border-image: linear-gradient(90deg, #29afde 0, #cae2f3 44.33%, #ffacc2 100%);
  border-image-slice: 1;
	margin-bottom: 5px;
}
.detail_list {
	display: flex;
	padding: 5px 0;
}
.detail_list dd a{
	display: inline;
	text-decoration: underline;
	color: #ffacc2;
}
/*====================================================================================
accordion
=====================================================================================*/
.accordion {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  width: 100%;
	padding: 0;
}
.accordion-content {
  display: none;
}
.accordion-content.open_content {
  display: block;
}
.accordion-title h3 {
 position: relative;
 display: block;
  cursor: pointer;
 transition: ease all .3s;
 text-align: center;
 font-size: 1.4em;
 padding: 0;
}
.accordion-title {
	position: relative;
}
.accordion-inner {
	padding-top: 20px;
}
/*--- 矢印 ---*/
.accordion-title::after {
  border-right: solid 4px #2c2f75;
  border-top: solid 4px #2c2f75;
  content: "";
  display: block;
	width: 15px;
  height: 15px;
  position: absolute;
  right: 25px;
  top: 50%;
  transform:translateY(-50%)rotate(135deg);
}
.accordion-title.open::after {
  top: 45%;
  transform: rotate(-45deg);
	transition: 0.3s all;
}
/* ---------------------------------------------------------
配信情報
-----------------------------------------------------------*/
.stream_list li {
	margin: 30px auto;
}
.stream_list li:first-of-type {
	margin-top: 0;
}
.stream_ttl {
	font-size: 1.4em;
	border-bottom: 2px solid #6577cb;
	border-image: linear-gradient(90deg, #29afde 0, #cae2f3 44.33%, #ffacc2 100%);
  border-image-slice: 1;
	font-weight: 800;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.stream_date {
	border: 2px solid #29afde;
	display: inline-block;
	font-size: 1.2em;
	padding-right: 10px;
	border-radius: 6px;
	margin-bottom: 15px;
}
.stream_date span {
	display: inline-block;
	background-color: #29afde;
	color: #fff;
	padding: 10px;
	margin-right: 10px;
	border-radius: 4px 0 0 4px;
}
.stream_tx a {
	display: inline;
	text-decoration: underline;
	color: #ffacc2;
}
.live_box {
	margin: 30px 0; 
	padding: 1em;
	border: 1px solid #29afde;
	border-image: linear-gradient(90deg, #29afde 0, #cae2f3 44.33%, #ffacc2 100%);
  border-image-slice: 1;
}
/* ---------------------------------------------------------
Goods
-----------------------------------------------------------*/
.goods_img {
	margin-top: 20px;
}
/* ---------------------------------------------------------
Campaign
-----------------------------------------------------------*/
#campaign .white_box {
	margin-bottom: 30px;
}
.cp_ttl {
	background: linear-gradient(90deg,rgba(136, 208, 243, 1) 0%, rgba(82, 105, 220, 1) 50%, rgba(137, 99, 185, 1) 100%);
	color: #fff;
	border-radius: 15px 15px 0 0 ;
	padding: 15px 0;
	font-size: 1.4em;
	font-weight: 700;
	margin-bottom: 15px;
}
.cp_ttl span {
	font-size: 0.9em;
	color: #ffd200;
}
.tx_list {
	text-align: left;
	text-indent: 1.2em;
	border-bottom: 2px solid #fff;
	border-image: linear-gradient(90deg, #00e8a2, #00a3ff 23.7%, #b61cff 57.86%, #ea193e 87.24%, #fdc500);
  border-image-slice: 1;
	padding: 15px 0;
}
.tx_list .list_ttl {
	text-indent: 0;
	font-size: 1.1em;
	font-weight: 600;
}
.tx_list:last-of-type {
	border-bottom: 0px solid #fff; 
}
/* ---------------------------------------------------------
規約
-----------------------------------------------------------*/
.tokuten_scroll {
  color: #151515; 
  overflow: hidden;
  width: 100%;
  margin:15px auto 0;
  font-size: 14px;
  font-weight: 400;
  background-color: rgba(11,11,11,0.1);
  padding: 15px;
	border-radius: 15px;
}
.tokuten_scroll .inn {
  height: 250px;
  overflow-y: scroll;
  text-align: left;
}
.tokuten_scroll .inn .inn_box {
  margin-bottom: 2em;
}
.tokuten_scroll .inn .inn_box > ul > li {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 0.3em;
}
.tokuten_scroll .inn .inn_box > ul > li a{
  color: #2d4b70;
  display: inline;
  text-decoration: underline;
}
.tokuten_scroll .inn::-webkit-scrollbar {
    width: 12px;
    margin-right: 10px;
 }
.tokuten_scroll .inn::-webkit-scrollbar-thumb {
    background: #2d4b70;
    width: 10px;
    border-radius: 100px;
}
.copy {
  padding: 40px 0 10px;
}
/* ------------------------------------------------------------
related
--------------------------------------------------------------*/
#related.contents_wrap {
	margin-bottom: 0;
	padding-bottom: 50px;
}
.related_list {
	display: flex;
	justify-content: space-between;
	max-width: 1000px;
	width: 90%;
	margin: auto;
}
.related_list li {
	width: 24%;
}
#related .btn a {
	margin-top: 15px;
}
/* ------------------------------------------------------------
協賛
--------------------------------------------------------------*/
.sponsor_list {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  width: 100%;
}
.sponsor_list li {
  width: 24%;
  margin-right: 1%;
}
.sponsor_list li:nth-of-type(4n) {
  margin-right: 0;
}
.sponsor_list li:last-of-type {
  margin-right: 0;
}
/* ------------------------------------------------------------
PAGE TOPボタン
--------------------------------------------------------------*/
.totop a {
 display: none!important;
}
#totop_btn {
 width: 85px;
}
#totop_btn.is-fixed {
 position: fixed;
 right: 10px;
 bottom: 30px;
 z-index: 1001;
}
/*----------------------------------------------------------------------
追従
----------------------------------------------------------------------*/
.lp_cta_fixed.is-fixed {
  padding: .5em;
  text-align: center;
  width: 100%;
  background-color:rgba(21,21,21,0.7);
  position: fixed;
  bottom: 0;
  left: 0;
  font-weight: 700;
  }
.lp_cta_fixed .point_cp {
  text-decoration: underline;
  font-size: 16px;
  padding-bottom: 10px;
}
.btn_wrap {
  display: flex;
  width: 70%;
  margin: auto;
  justify-content: space-between;
}
.btn.fix {
  width: 49%;
}
.btn.fix a {
   width: 100%;
   margin: 0;
	 max-width: 1000px;
	 padding: 20px 0;
}
/* ----------------------------------------------------------------------------------------
今回追加した812px以下のcss(SP)
-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 812px) {
/*.wrapper::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background: url("../images/bg_sp.png") no-repeat top left /100% 100% #fff;
}*/
main {
  background: url("../images/bg_01_sp.png") repeat-y top left / 100% #fff;
  padding: 3em 0 0; 
	font-size: 15px;
	margin: 0;
	font-family: "M PLUS 1", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.start {
  display: none;
}
.big {
	font-size: 115%;
}
/* -------------------------------------------------------------------
TOP
---------------------------------------------------------------------*/
h1 {
	padding-top: 0;
}
.top_lead {
	padding: 8px 0;
	font-size: 1.2em;
}
.date {
	font-size: 1.1em;
	font-weight: 700;
	padding: 10px 0;
	line-height: 1.2;
}
.lead_tx {
	font-size: 1.1em;
	padding: 20px 10px;
	font-weight: 500;
	line-height: 1.8;
}
/* -------------------------------------------------------------------
SECTION
---------------------------------------------------------------------*/
.contents_wrap {
	padding: 40px 15px 30px;
	width: 100%;
}
/*.contents_wrap::before {
	width: 150px;
	height: 150px;
	left: 0;
}
.contents_wrap::after {
	width: 150px;
	height: 150px;
	right: 0;
}*/
.contents_wrap h2 {
	font-size: 2.2em;
	margin-bottom: 20px;
	line-height: 1.2;
}
.contents_wrap h2 span {
	font-weight: 700;
}
.contents_wrap h2::before, .contents_wrap h2::after{
	width: 30px;
	height: 30px;
}
.contents_wrap h2::before{
	top: -10px;
	left: -40px;
}
.contents_wrap h2::after{
	bottom: 10px;
	right: -35px;
}
.white_box {
	box-shadow: 4px 4px 5px rgba(41,175,222,0.15),-4px -4px 5px rgba(255,172,194,0.25);
	width: 100%;
	padding: 15px;
	border-radius: 15px;
}
/* ------------------------------------------------------------
BTN
--------------------------------------------------------------*/
.btn a {
  padding: 5px 0;
	font-size: 1.1em;
	width: 100%;
	height: 50px;
	align-content: center;
}
span.arrow {
	background: url("../images/arrow.webp") no-repeat center/25px;
	width: 25px;
	height: 25px;
	right: 10px;
}
.flex_box {
	flex-direction: column;
	margin: 10px auto 10px;
}
.flex_box .btn {
	width: 100%;
	margin-top: 15px;
}
/* ---------------------------------------------------------
About
-----------------------------------------------------------*/
.text {
	padding: 0 10px;
}
.white_box h3 {
	font-size: 1.8em;
	font-weight: 800;
	padding: 0 0 10px;
}
.link a {
	margin: 10px auto;
}
/* ---------------------------------------------------------
出演Vtuber
-----------------------------------------------------------*/
.artist_list li.white_box {
	width: 48%;
	padding: 10px;
}
.artist_list li:nth-of-type(2n) {
	transform: translateY(0);
}
.artist_list li:nth-of-type(n+3) {
	margin-top: 5%;
}
.hum_sns li a {
	height: 30px;
	width: 30px;
}
.hum_sns.large {
	margin-top: 20px;
}
.hum_sns.large li a {
	height: auto;
	width: 160px;
}
.hum_sns li a img{
	width: 100%;
}
.hum_sns li {
	margin-right: 5px;
}
/* ---------------------------------------------------------
チケット情報
-----------------------------------------------------------*/
.detail_box {
	margin-bottom: 20px;
}
.detail_ttl {
	padding-bottom: 5px;
	border-bottom: 1px solid #6577cb;
	margin-bottom: 5px;
}
.detail_list {
	padding: 5px 0;
	text-align: left;
	flex-direction: column;
}
.detail_list.fd_row {
	flex-direction: row;
}
.detail_list dd {
	padding-left: 1em;
}
.detail_list.fd_row dd{
	padding-left: 0;
}
/* ---------------------------------------------------------
配信情報
-----------------------------------------------------------*/
.stream_list li {
	margin: 30px auto;
}
.stream_ttl {
	font-size: 1.2em;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.stream_date {
	font-size: 1.1em;
	padding-right: 0;
	padding-bottom: 10px;
	margin-bottom: 10px;
	width: 100%;
}
.stream_date span {
	width: 100%;
	padding: 5px;
	margin-right: 0;
	border-radius: 4px 4px 0 0;
	margin-bottom: 10px;
}
.live_box {
	margin: 20px 0; 
	padding: 0.8em;
}
/* ---------------------------------------------------------
Campaign
-----------------------------------------------------------*/
#campaign .white_box {
	margin-bottom: 30px;
}
.cp_ttl {
	padding: 15px 0;
	font-size: 1.1em;
	margin-bottom: 10px;
}
.tx_list {
	text-indent:0;
	padding: 15px 0;
}
.tx_list li {
	text-indent: -1em;
  margin-left: 1em;
}
.tx_list li.indent_none {
	text-indent: 0;
  margin-left: 0;
}
.tx_list .list_ttl {
	padding-bottom: 5px;
	text-indent: 0;
  margin-left: 0;
}
/*====================================================================================
accordion
=====================================================================================*/
.accordion-title h3 {
 font-size: 1.2em;
 padding: 0;
}
.accordion-inner {
	padding-top: 20px;
}
/*--- 矢印 ---*/
.accordion-title::after {
  border-right: solid 2px #2c2f75;
  border-top: solid 2px #2c2f75;
	width: 8px;
  height: 8px;
  right: 12px;
}
/* -------------------------------------------------------------
規約
---------------------------------------------------------------*/
.tokuten_scroll {
  width: 100%;
  font-size: 12px;
}
.tokuten_scroll .inn {
  height: 200px;
  padding: 10px  ;
	overflow-x: hidden;
}
.tokuten_scroll .inn .inn_box {
  margin-bottom: 2em;
}
.tokuten_scroll .inn::-webkit-scrollbar {
    width: 10px;
 }
 /* ------------------------------------------------------------
related
--------------------------------------------------------------*/
#related.contents_wrap {
	padding-bottom: 30px;
}
.related_list {
	flex-wrap: wrap;
}
.related_list li {
	width: 48%;
}
.related_list li:nth-of-type(n+3) {
	margin-top: 1em;
}
/* ------------------------------------------------------------
協賛
--------------------------------------------------------------*/
.sponsor_list li {
  width: 49%;
}
.sponsor_list li:nth-of-type(2n) {
  margin-right: 0;
}
/* ----------------------------------------------------------------
PAGE TOPボタン
------------------------------------------------------------------*/
#totop_btn {
 width: 70px;
}
#totop_btn.is-fixed {
 right: 10px;
 bottom: 80px;
}
/*-----------------------------------------------------
追従
-----------------------------------------------------*/
.lp_cta_fixed .point_cp {
  font-size: 12px;
  padding-bottom: 5px;
	
}
.btn_wrap {
  display: flex;
  width: 98%;
  margin: auto;
  justify-content: space-between;
	font-family: "M PLUS 1", sans-serif;
  font-optical-sizing: auto;
}
.btn.fix {
  width: 98%;
}
.btn.fix a {
  margin-top: 0;
  width: 98%;
  font-size: 13px;
	border-radius: 8px;
	padding: 0;
	line-height: 1.4;
}
/* -----------------------------------------------------------------------
ハンバーガーメニュー
-------------------------------------------------------------------------*/
#nav-drawer {
  position: relative;
	font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}
.nav-unshown {
  display:none;/*チェックボックス等は非表示に*/
}
/*アイコンのスペース*/
#nav-open {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  width: 45px;
  height:45px;
  right: 0;
  top: 0;
  z-index: 99999;
	background: linear-gradient(60deg, #29afde 0,  #ffacc2 100%);
	color: #fff;
}
/*ハンバーガーの形をCSSで表現*/
#nav-open span.nav_line {
	position: absolute;
	left: 13px;
  height: 1px;/*線の太さ*/
  width: 20px;/*長さ*/
  background:  #fff;
  display: block;
  content: '';
  cursor: pointer;
  transition: 0.5s;
  z-index: 9999;
  border-radius: 20px;
}
#nav-open span.nav_line.first {
	top: 10px;
}
#nav-open span.nav_line.second {
	top: 18px;
}
#nav-open span.nav_menu {
	position: absolute;
	font-size: 13px;
	bottom: 3px;
	font-family: "DotGothic16", sans-serif;
  font-weight: 400;
  font-style: normal;
	letter-spacing: 1px;
}
/* アイコンがクリックされたらMENUを消す */
#nav-input:checked ~ #nav-open span.nav_menu {
  opacity: 0;
}
/* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
#nav-input:checked ~ #nav-open span.nav_line.first {
  transform: rotate(225deg);
	top: 22px;
}
#nav-input:checked ~ #nav-open span.nav_line.second {
  transform: rotate(-225deg);
	top: 22px;
}  
/*閉じる用の薄黒箇所*/
#nav-close {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: #000;
  opacity: 0;
  transition: .3s ease-in-out;
}
/*メニューの中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;
  width: 90%;
  max-width: 300px;
  height: 100vh;
	background: url("../images/bg_01_sp.png") repeat-y top left / 100% #fff;
  transition: .3s ease-in-out;
  -webkit-transform: translateX(105%);
  transform: translateX(105%);
  color: #2c2f75;
}
.nav_item {
  font-size: 20px;
  padding: 100px 20px 0;
  position: relative;
	font-family: "M PLUS 1", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.nav_item li{
	border-bottom:1px solid #ffacc2;
	padding-bottom: 15px;
	padding-left: 15px;
	margin: 0 0 15px;
}
.nav_item li:last-of-type{
	border-bottom:0 dashed #791f97;
}
.nav_item li a {
  display: block;
  font-size: 16px;
  font-weight: 500;
  line-height: 160%;
}
.nav_item li a span {
	font-family: "Silkscreen", sans-serif;
  font-weight: 400;
  font-style: normal;
	font-size: 0.8em;
	color: #29afde;
}
/*
.hum_sns {
	display: flex;
	justify-content: center;
	align-content: center;
}
.hum_sns li a {
	height: 50px;
	margin: auto;
}
.hum_sns li {
	margin-right: 10px;
}
.hum_sns li:last-of-type {
	margin-right: 0;
}
*/
/*チェックがついたら表示させる*/
#nav-input:checked ~ #nav-close {
  opacity: .5;
  display: block;
}
#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
	height: 100vh;
}
.header_menu{
 display: flex;
 display: -moz-flex;
 display: -o-flex;
 display: -webkit-flex;
 display: -ms-flex;
 flex-direction: row;
 -moz-flex-direction: row;
 -o-flex-direction: row;
 -webkit-flex-direction: row;
 -ms-flex-direction: row;
}
}
/* ----------------------------------------------------------------------------------------
812px以下の固定css(SP)
-------------------------------------------------------------------------------------------- */
@media screen and (max-width: 812px) {
 .common_footer_wrapper .footer_inner {
  width: 93%!important;
 }
 /*ユーザーエージェント出し分け用*/
.iphone .android_show, .iphone .pc_show {display:none;}
.android .iphone_show, .android .pc_show {display:none;}
.pc .iphone_show, .pc .android_show {display:none;}
.pc .visible .iphone_show, .pc .visible .android_show {display:block;}
body {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic", Helvetica, sans-serif;
  }
 .sp {
  display: block;
 }
 .pc {
  display: none;
 }
 .home {
  position: fixed;
  top: 10px;
  left: 10px;
  width: 20%;
  max-width: 120px;
  z-index: 1000;
 }
}
